XnSkeletonJointPosition Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnVector3D | position
XnConfidence | fConfidence

## Detailed Description

Position of a specific joint. A joint position is described by its actual position and the confidence we have in that position.

## Member Data Documentation

## fConfidence

XnConfidence XnSkeletonJointPosition::fConfidence

The confidence in the position

## position

XnVector3D XnSkeletonJointPosition::position

The actual position in real world coordinations

The documentation for this struct was generated from the following file:

- XnTypes.h